---
search:
  tags:
    - Orders
    - GET
seo:
  description: >-
    List orders. Reference for the GET /v1/organizations/{orgId}/orders endpoint
    in the Stashtab Vault Warehouse API.
sidebar:
  label: List orders
  badge: GET
title: List orders
type: openapi-operation
---
`GET /v1/organizations/{orgId}/orders`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "customerLabel": "string",
      "id": "string",
      "kind": "ordinary",
      "receipt": {
        "operationId": "string",
        "recordedAt": "string"
      },
      "visibleOrderNumber": "string",
      "current": {
        "insurance": {
          "insured": true,
          "insuredValue": {
            "amount": "string",
            "currency": "string"
          },
          "label": {
            "insured": true,
            "insuredValue": {
              "amount": "string",
              "currency": "string"
            },
            "provider": "carrier"
          },
          "provider": "carrier"
        },
        "requestedDeliveryConfirmation": "none",
        "orderDate": "string",
        "providerOrderNumber": "string",
        "recipientName": "string",
        "status": "on_hold",
        "tracking": [
          {
            "deliveryConfirmation": "none",
            "carrier": "string",
            "number": "string",
            "shipDate": "string"
          }
        ],
        "parcelEvidence": {
          "allParcelsCollected": true,
          "coverage": "complete",
          "membershipObservedAt": "2019-08-24T14:15:22Z",
          "state": "confirmed",
          "parcels": [
            {
              "id": "string",
              "carrier": "string",
              "number": "string",
              "state": "confirmed",
              "event": {
                "detailCode": "string",
                "occurredAt": "2019-08-24T14:15:22Z",
                "reportedAt": "string"
              },
              "detailCode": "string",
              "observedAt": "2019-08-24T14:15:22Z",
              "establishedAt": "2019-08-24T14:15:22Z",
              "refresh": "current",
              "simulated": true
            }
          ]
        },
        "items": [
          {
            "declaredUnitValue": "string",
            "name": "string",
            "productId": "string",
            "quantity": -9007199254740991,
            "sku": "string",
            "unitPrice": "string"
          }
        ],
        "recipient": {
          "city": "string",
          "company": "string",
          "country": "string",
          "email": "string",
          "name": "string",
          "phone": "string",
          "postalCode": "string",
          "state": "string",
          "street1": "string",
          "street2": "string"
        }
      }
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
